qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fraser Adams <fraser.ad...@blueyonder.co.uk>
Subject What package does recent versions of qpid-tools live in?
Date Sun, 30 Apr 2017 12:41:47 GMT
Hello All,

qpid-tools seems to have fallen off the face of the earth?

Looking here http://archive.apache.org/dist/qpid/ there is an explicit 
release of qpid-tools from 0.10 onwards up until 0.32. Before 0.10 it 
doesn't look like there was an explicit qpid-tools release and it looks 
like it's necessary to pull the full tarball of everything to get the 
tools, but at least the tools seem to exist there, but after 0.32 there 
doesn't seem to be any update.

after 0.32 cpp, java, python etc. are all more distinct components, 
which is fine, but assuming say qpid-cpp 1.36.0 in 
http://archive.apache.org/dist/qpid/cpp/1.36.0/ where would I find the 
most up to date version of say qpid-config to use with it.


I appreciate that these tools aren't updated frequently and the versions 
in 0.32 most likely would be fine, but it's not something that seems to 
be covered in any of the recent docs in either 
https://qpid.apache.org/releases/ or 
https://qpid.apache.org/download.html and I think the last time "C++ 
broker command-line tools" is mentioned is here: 
https://qpid.apache.org/releases/qpid-0.32/index.html


Have I missed something?

Cheers,

Frase


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message